package client_handlers

import (
	"cpone/utils"
	client_mduser "cpone/views/client/mduser"

	"github.com/labstack/echo/v4"
)

type MdUserService interface {
}

func NewMdUserHandler(us MdUserService) *MdUserHandler {
	return &MdUserHandler{
		MdUserService: us,
	}
}

type MdUserHandler struct {
	MdUserService MdUserService
}

func (uh *MdUserHandler) ShowMdUser(c echo.Context) error {
	helo := client_mduser.Show()
	return utils.View(c, helo)
}
